AH BRAKE (THAILAND) CO., LTD. - Project progress work #883
Parent project # 878 (Closed): [PJ240060] MOC IloT system for AH Brake (Thailand) Co., Ltd. CNC Line

[ Installation & On-site support] Software installation and configuration Line CY#2,MT#2
07 Jan 2025 08:42 - Nattapol Poeam

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

Closed
Normal

Purinat Thongbaiyai

30 Jun 2025
PLC/Keyence

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

01 Feb 2025
28 Feb 2025
100%
200.00 hours
0.00 hour
Not using

Not using

Description
- Software installation

History

#1 - 20 Oct 2025 11:57 - Purinat Thongbaiyai

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 30 Jun 2025

#2 - 04 Nov 2025 16:09 - Siriwilai Chaiwattanaphon

- Status changed from Confirmation request to Closed

19 Dec 2025
